Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2015-01-25 02:02:28 +0000
committerDavid Williams2015-01-25 02:02:28 +0000
commit6282bbb0972d158d9095c7a602c03028b6b9c0e9 (patch)
treede7b4f35e98cb54a1c94ae4689335147cec674ad /eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
parentb2e67512925fb945d0c67fdd8487e4f8c747e971 (diff)
downloadeclipse.platform.releng.aggregator-6282bbb0972d158d9095c7a602c03028b6b9c0e9.tar.gz
eclipse.platform.releng.aggregator-6282bbb0972d158d9095c7a602c03028b6b9c0e9.tar.xz
eclipse.platform.releng.aggregator-6282bbb0972d158d9095c7a602c03028b6b9c0e9.zip
Bug 456849 - Add version 52.1.1 ICU4J for Luna SR2 release
After features touched. (Use 52.1.1 temporarily in master)
Diffstat (limited to 'eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target')
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target273
1 files changed, 132 insertions, 141 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index 66ee44cb..6c592690 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -2,185 +2,176 @@
<?pde version="3.8"?>
<target name="eclipse-sdk-prereqs">
-
-<locations>
-
-<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
-<unit id="com.ibm.icu" version="52.1.0.v201404241930"/>
-<unit id="com.ibm.icu.source" version="52.1.0.v201404241930"/>
-<repository location="http://download.eclipse.org/tools/orbit/downloads/drops/I20150114195504/repository/"/>
-</location>
-
+ <locations>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
-<!--
-<unit id="com.ibm.icu" version="52.1.1.v201501240615"/>
-<unit id="com.ibm.icu.source" version="52.1.1.v201501240615"/>
--->
-<unit id="com.jcraft.jsch" version="0.1.51.v201410302000"/>
-<unit id="com.jcraft.jsch.source" version="0.1.51.v201410302000"/>
-<unit id="com.sun.el" version="2.2.0.v201303151357"/>
-<unit id="com.sun.el.source" version="2.2.0.v201303151357"/>
-<unit id="javax.annotation" version="1.2.0.v201401042248"/>
-<unit id="javax.annotation.source" version="1.2.0.v201401042248"/>
-<unit id="javax.el" version="2.2.0.v201303151357"/>
-<unit id="javax.el.source" version="2.2.0.v201303151357"/>
-<unit id="javax.inject" version="1.0.0.v20091030"/>
-<unit id="javax.inject.source" version="1.0.0.v20091030"/>
+ <unit id="com.ibm.icu" version="52.1.1.v201501240615"/>
+ <unit id="com.ibm.icu.source" version="52.1.1.v201501240615"/>
+
+ <unit id="com.jcraft.jsch" version="0.1.51.v201410302000"/>
+ <unit id="com.jcraft.jsch.source" version="0.1.51.v201410302000"/>
+ <unit id="com.sun.el" version="2.2.0.v201303151357"/>
+ <unit id="com.sun.el.source" version="2.2.0.v201303151357"/>
+ <unit id="javax.annotation" version="1.2.0.v201401042248"/>
+ <unit id="javax.annotation.source" version="1.2.0.v201401042248"/>
+ <unit id="javax.el" version="2.2.0.v201303151357"/>
+ <unit id="javax.el.source" version="2.2.0.v201303151357"/>
+ <unit id="javax.inject" version="1.0.0.v20091030"/>
+ <unit id="javax.inject.source" version="1.0.0.v20091030"/>
<unit id="javax.servlet" version="3.1.0.v201410161800" />
<unit id="javax.servlet.source" version="3.1.0.v201410161800" />
-<unit id="javax.servlet.jsp" version="2.2.0.v201112011158"/>
-<unit id="javax.servlet.jsp.source" version="2.2.0.v201112011158"/>
-<unit id="javax.xml" version="1.3.4.v201005080400"/>
-<unit id="org.apache.ant" version="1.9.4.v201410062020"/>
-<unit id="org.apache.ant.source" version="1.9.4.v201410062020"/>
-<unit id="org.apache.batik.css" version="1.7.0.v201011041433"/>
-<unit id="org.apache.batik.util" version="1.7.0.v201011041433"/>
-<unit id="org.apache.batik.util.gui" version="1.7.0.v200903091627"/>
-<unit id="org.apache.batik.css.source" version="1.7.0.v201011041433"/>
-<unit id="org.apache.batik.util.source" version="1.7.0.v201011041433"/>
-<unit id="org.apache.batik.util.gui.source" version="1.7.0.v200903091627"/>
-<unit id="org.apache.commons.codec" version="1.6.0.v201305230611"/>
-<unit id="org.apache.commons.codec.source" version="1.6.0.v201305230611"/>
-<unit id="org.apache.commons.logging" version="1.1.1.v201101211721"/>
-<unit id="org.apache.commons.logging.source" version="1.1.1.v201101211721"/>
-<unit id="org.apache.felix.gogo.command" version="0.10.0.v201209301215"/>
-<unit id="org.apache.felix.gogo.command.source" version="0.10.0.v201209301215"/>
-<unit id="org.apache.felix.gogo.runtime" version="0.10.0.v201209301036"/>
-<unit id="org.apache.felix.gogo.runtime.source" version="0.10.0.v201209301036"/>
-<unit id="org.apache.felix.gogo.shell" version="0.10.0.v201212101605"/>
-<unit id="org.apache.felix.gogo.shell.source" version="0.10.0.v201212101605"/>
-<unit id="org.apache.httpcomponents.httpclient" version="4.3.6.v201411290715"/>
-<unit id="org.apache.httpcomponents.httpclient.source" version="4.3.6.v201411290715"/>
-<unit id="org.apache.httpcomponents.httpcore" version="4.3.3.v201411290715"/>
-<unit id="org.apache.httpcomponents.httpcore.source" version="4.3.3.v201411290715"/>
+ <unit id="javax.servlet.jsp" version="2.2.0.v201112011158"/>
+ <unit id="javax.servlet.jsp.source" version="2.2.0.v201112011158"/>
+ <unit id="javax.xml" version="1.3.4.v201005080400"/>
+ <unit id="org.apache.ant" version="1.9.4.v201410062020"/>
+ <unit id="org.apache.ant.source" version="1.9.4.v201410062020"/>
+ <unit id="org.apache.batik.css" version="1.7.0.v201011041433"/>
+ <unit id="org.apache.batik.util" version="1.7.0.v201011041433"/>
+ <unit id="org.apache.batik.util.gui" version="1.7.0.v200903091627"/>
+ <unit id="org.apache.batik.css.source" version="1.7.0.v201011041433"/>
+ <unit id="org.apache.batik.util.source" version="1.7.0.v201011041433"/>
+ <unit id="org.apache.batik.util.gui.source" version="1.7.0.v200903091627"/>
+ <unit id="org.apache.commons.codec" version="1.6.0.v201305230611"/>
+ <unit id="org.apache.commons.codec.source" version="1.6.0.v201305230611"/>
+ <unit id="org.apache.commons.logging" version="1.1.1.v201101211721"/>
+ <unit id="org.apache.commons.logging.source" version="1.1.1.v201101211721"/>
+ <unit id="org.apache.felix.gogo.command" version="0.10.0.v201209301215"/>
+ <unit id="org.apache.felix.gogo.command.source" version="0.10.0.v201209301215"/>
+ <unit id="org.apache.felix.gogo.runtime" version="0.10.0.v201209301036"/>
+ <unit id="org.apache.felix.gogo.runtime.source" version="0.10.0.v201209301036"/>
+ <unit id="org.apache.felix.gogo.shell" version="0.10.0.v201212101605"/>
+ <unit id="org.apache.felix.gogo.shell.source" version="0.10.0.v201212101605"/>
+ <unit id="org.apache.httpcomponents.httpclient" version="4.3.6.v201411290715"/>
+ <unit id="org.apache.httpcomponents.httpclient.source" version="4.3.6.v201411290715"/>
+ <unit id="org.apache.httpcomponents.httpcore" version="4.3.3.v201411290715"/>
+ <unit id="org.apache.httpcomponents.httpcore.source" version="4.3.3.v201411290715"/>
<unit id="org.apache.jasper.glassfish" version="2.2.2.v201501141630"/>
<unit id="org.apache.jasper.glassfish.source" version="2.2.2.v201501141630"/>
-<unit id="org.apache.lucene.analysis" version="3.5.0.v20120725-1805"/>
-<unit id="org.apache.lucene.analysis.source" version="3.5.0.v20120725-1805"/>
-<unit id="org.apache.lucene.core" version="3.5.0.v20120725-1805"/>
-<unit id="org.apache.lucene.core.source" version="3.5.0.v20120725-1805"/>
-<unit id="org.hamcrest.core" version="1.3.0.v201303031735"/>
-<unit id="org.hamcrest.core.source" version="1.3.0.v201303031735"/>
-<unit id="org.junit" version="4.11.0.v201303080030"/>
-<unit id="org.junit.source" version="4.11.0.v201303080030"/>
-<unit id="org.objectweb.asm" version="5.0.1.v201404251740"/>
-<unit id="org.objectweb.asm.source" version="5.0.1.v201404251740"/>
-<unit id="org.objectweb.asm.tree" version="5.0.1.v201404251740"/>
-<unit id="org.objectweb.asm.tree.source" version="5.0.1.v201404251740"/>
-<unit id="org.sat4j.core" version="2.3.5.v201308161310"/>
-<unit id="org.sat4j.pb" version="2.3.5.v201404071733"/>
-<unit id="org.w3c.css.sac" version="1.3.1.v200903091627"/>
-<unit id="org.w3c.css.sac.source" version="1.3.1.v200903091627"/>
-<unit id="org.w3c.dom.events" version="3.0.0.draft20060413_v201105210656"/>
-<unit id="org.w3c.dom.events.source" version="3.0.0.draft20060413_v201105210656"/>
+ <unit id="org.apache.lucene.analysis" version="3.5.0.v20120725-1805"/>
+ <unit id="org.apache.lucene.analysis.source" version="3.5.0.v20120725-1805"/>
+ <unit id="org.apache.lucene.core" version="3.5.0.v20120725-1805"/>
+ <unit id="org.apache.lucene.core.source" version="3.5.0.v20120725-1805"/>
+ <unit id="org.hamcrest.core" version="1.3.0.v201303031735"/>
+ <unit id="org.hamcrest.core.source" version="1.3.0.v201303031735"/>
+ <unit id="org.junit" version="4.11.0.v201303080030"/>
+ <unit id="org.junit.source" version="4.11.0.v201303080030"/>
+ <unit id="org.objectweb.asm" version="5.0.1.v201404251740"/>
+ <unit id="org.objectweb.asm.source" version="5.0.1.v201404251740"/>
+ <unit id="org.objectweb.asm.tree" version="5.0.1.v201404251740"/>
+ <unit id="org.objectweb.asm.tree.source" version="5.0.1.v201404251740"/>
+ <unit id="org.sat4j.core" version="2.3.5.v201308161310"/>
+ <unit id="org.sat4j.pb" version="2.3.5.v201404071733"/>
+ <unit id="org.w3c.css.sac" version="1.3.1.v200903091627"/>
+ <unit id="org.w3c.css.sac.source" version="1.3.1.v200903091627"/>
+ <unit id="org.w3c.dom.events" version="3.0.0.draft20060413_v201105210656"/>
+ <unit id="org.w3c.dom.events.source" version="3.0.0.draft20060413_v201105210656"/>
<unit id="org.w3c.dom.smil" version="1.0.1.v200903091627"/>
<unit id="org.w3c.dom.smil.source" version="1.0.1.v200903091627"/>
-<unit id="org.w3c.dom.svg" version="1.1.0.v201011041433"/>
-<unit id="org.w3c.dom.svg.source" version="1.1.0.v201011041433"/>
+ <unit id="org.w3c.dom.svg" version="1.1.0.v201011041433"/>
+ <unit id="org.w3c.dom.svg.source" version="1.1.0.v201011041433"/>
<!-- specific (additional) to equinox sdk -->
-<unit id="org.apache.mina.core" version="2.0.7.v201401071602"/>
-<unit id="org.apache.mina.core.source" version="2.0.7.v201401071602"/>
-<unit id="org.apache.sshd.core" version="0.7.0.v201303101611"/>
-<unit id="org.apache.sshd.core.source" version="0.7.0.v201303101611"/>
-<unit id="org.slf4j.api" version="1.7.2.v20121108-1250"/>
-<unit id="org.slf4j.api.source" version="1.7.2.v20121108-1250"/>
+ <unit id="org.apache.mina.core" version="2.0.7.v201401071602"/>
+ <unit id="org.apache.mina.core.source" version="2.0.7.v201401071602"/>
+ <unit id="org.apache.sshd.core" version="0.7.0.v201303101611"/>
+ <unit id="org.apache.sshd.core.source" version="0.7.0.v201303101611"/>
+ <unit id="org.slf4j.api" version="1.7.2.v20121108-1250"/>
+ <unit id="org.slf4j.api.source" version="1.7.2.v20121108-1250"/>
<!-- specific (additional) to test framework -->
-<unit id="org.easymock" version="2.4.0.v20090202-0900"/>
+ <unit id="org.easymock" version="2.4.0.v20090202-0900"/>
<unit id="org.mockito" version="1.8.4.v201303031500" />
<!-- should be upgraded?:
-<unit id="org.mockito" version="1.9.5.v201311280930"/>
+ <unit id="org.mockito" version="1.9.5.v201311280930"/>
-->
-<unit id="org.hamcrest" version="1.1.0.v20090501071000"/>
+ <unit id="org.hamcrest" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.integration" version="1.1.0.v201303031500" />
<unit id="org.hamcrest.library" version="1.1.0.v20090501071000" />
<!-- should be upgraded?
-<unit id="org.hamcrest.integration" version="1.3.0.v201305210900"/>
-<unit id="org.hamcrest.library" version="1.3.0.v201305281000"/>
+ <unit id="org.hamcrest.integration" version="1.3.0.v201305210900"/>
+ <unit id="org.hamcrest.library" version="1.3.0.v201305281000"/>
-->
-<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
-<unit id="org.objenesis" version="1.0.0.v201105211943"/>
+ <unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
+ <unit id="org.objenesis" version="1.0.0.v201105211943"/>
<!-- built but not delivered. See bug 422102 -->
-<unit id="org.apache.commons.jxpath" version="1.3.0.v200911051830"/>
-<repository location="http://download.eclipse.org/tools/orbit/downloads/drops/I20150124090515/repository/"/>
-</location>
-
- <location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
-<unit id="org.eclipse.emf.common.feature.group" version="2.11.0.v20150123-0347"/>
-<unit id="org.eclipse.emf.common.source.feature.group" version="2.11.0.v20150123-0347"/>
-<unit id="org.eclipse.emf.ecore.feature.group" version="2.11.0.v20150123-0347"/>
-<unit id="org.eclipse.emf.ecore.source.feature.group" version="2.11.0.v20150123-0347"/>
-<repository location="http://download.eclipse.org/modeling/emf/emf/updates/2.11milestones/base/S201501230347/"/>
-</location>
+ <unit id="org.apache.commons.jxpath" version="1.3.0.v200911051830"/>
- <location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
-<unit id="org.eclipse.jetty.continuation" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.continuation.source" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.http" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.http.source" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.io" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.io.source" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.security" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.security.source" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.server" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.server.source" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.servlet" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.servlet.source" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.util" version="9.2.5.v20141112"/>
-<unit id="org.eclipse.jetty.util.source" version="9.2.5.v20141112"/>
-<repository location="http://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.2.5.v20141112/"/>
-</location>
+ <repository location="http://download.eclipse.org/tools/orbit/downloads/drops/I20150124090515/repository/"/>
+ </location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
-<unit id="org.eclipse.ecf.core.feature.feature.group" version="1.1.0.v20141221-2352"/>
-<unit id="org.eclipse.ecf.core.ssl.feature.feature.group" version="1.0.0.v20141221-2352"/>
-<unit id="org.eclipse.ecf.filetransfer.feature.feature.group" version="3.9.2.v20141221-2352"/>
-<unit id="org.eclipse.ecf.filetransfer.httpclient4.feature.feature.group" version="3.9.2.v20141221-2352"/>
-<unit id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature.feature.group" version="1.0.0.v20141221-2352"/>
-<unit id="org.eclipse.ecf.filetransfer.ssl.feature.feature.group" version="1.0.0.v20141221-2352"/>
-<unit id="org.eclipse.ecf.core.source.feature.feature.group" version="1.1.0.v20141221-2352"/>
-<unit id="org.eclipse.ecf.core.ssl.source.feature.feature.group" version="1.0.0.v20141221-2352"/>
-<unit id="org.eclipse.ecf.filetransfer.source.feature.feature.group" version="3.9.2.v20141221-2352"/>
-<unit id="org.eclipse.ecf.filetransfer.httpclient4.source.feature.feature.group" version="3.9.2.v20141221-2352"/>
-<unit id="org.eclipse.ecf.filetransfer.httpclient4.ssl.source.feature.feature.group" version="1.0.0.v20141221-2352"/>
-<unit id="org.eclipse.ecf.filetransfer.ssl.source.feature.feature.group" version="1.0.0.v20141221-2352"/>
-<repository location="http://download.eclipse.org/rt/ecf/3.9.2/site.p2/"/>
-</location>
+ <unit id="org.eclipse.emf.common.feature.group" version="2.11.0.v20150123-0347"/>
+ <unit id="org.eclipse.emf.common.source.feature.group" version="2.11.0.v20150123-0347"/>
+ <unit id="org.eclipse.emf.ecore.feature.group" version="2.11.0.v20150123-0347"/>
+ <unit id="org.eclipse.emf.ecore.source.feature.group" version="2.11.0.v20150123-0347"/>
+ <repository location="http://download.eclipse.org/modeling/emf/emf/updates/2.11milestones/base/S201501230347/"/>
+ </location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
-<unit id="org.eclipse.license.feature.group" version="1.0.1.v20140414-1359"/>
-<repository location="http://download.eclipse.org/cbi/updates/license/1.0.1.v20140414-1359/"/>
-</location>
+ <unit id="org.eclipse.jetty.continuation" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.continuation.source" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.http" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.http.source" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.io" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.io.source" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.security" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.security.source" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.server" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.server.source" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.servlet" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.servlet.source" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.util" version="9.2.5.v20141112"/>
+ <unit id="org.eclipse.jetty.util.source" version="9.2.5.v20141112"/>
+ <repository location="http://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.2.5.v20141112/"/>
+ </location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
-<unit id="org.aspectj.runtime" version="1.7.3.20130403143700"/>
-<unit id="org.aspectj.weaver" version="1.7.3.20130403143700"/>
-<repository location="http://download.eclipse.org/tools/ajdt/aspectj/update/e42/"/>
-</location>
+ <unit id="org.eclipse.ecf.core.feature.feature.group" version="1.1.0.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.core.ssl.feature.feature.group" version="1.0.0.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.filetransfer.feature.feature.group" version="3.9.2.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.filetransfer.httpclient4.feature.feature.group" version="3.9.2.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature.feature.group" version="1.0.0.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.filetransfer.ssl.feature.feature.group" version="1.0.0.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.core.source.feature.feature.group" version="1.1.0.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.core.ssl.source.feature.feature.group" version="1.0.0.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.filetransfer.source.feature.feature.group" version="3.9.2.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.filetransfer.httpclient4.source.feature.feature.group" version="3.9.2.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.filetransfer.httpclient4.ssl.source.feature.feature.group" version="1.0.0.v20141221-2352"/>
+ <unit id="org.eclipse.ecf.filetransfer.ssl.source.feature.feature.group" version="1.0.0.v20141221-2352"/>
+ <repository location="http://download.eclipse.org/rt/ecf/3.9.2/site.p2/"/>
+ </location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
-<unit id="org.eclipse.egit.core" version="3.4.0.201406110918-r"/>
-<unit id="org.eclipse.jgit" version="3.4.0.201406110918-r"/>
-<unit id="javaewah" version="0.7.9.v201401101600"/>
-<repository location="http://download.eclipse.org/egit/updates-3.4"/>
-</location>
-
-<!-- uncomment 'eclipse_home' location, with text editor, for use in Eclipse IDE
-<location path="${eclipse_home}" type="Profile"/>
--->
+ <unit id="org.eclipse.license.feature.group" version="1.0.1.v20140414-1359"/>
+ <repository location="http://download.eclipse.org/cbi/updates/license/1.0.1.v20140414-1359/"/>
+ </location>
+ <location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
+ <unit id="org.aspectj.runtime" version="1.7.3.20130403143700"/>
+ <unit id="org.aspectj.weaver" version="1.7.3.20130403143700"/>
+ <repository location="http://download.eclipse.org/tools/ajdt/aspectj/update/e42/"/>
+ </location>
-</locations>
-</target> \ No newline at end of file
+ <location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
+ <unit id="org.eclipse.egit.core" version="3.4.0.201406110918-r"/>
+ <unit id="org.eclipse.jgit" version="3.4.0.201406110918-r"/>
+ <unit id="javaewah" version="0.7.9.v201401101600"/>
+ <repository location="http://download.eclipse.org/egit/updates-3.4"/>
+ </location>
+
+ <!-- uncomment 'eclipse_home' location, with text editor, for use in Eclipse IDE
+ <location path="${eclipse_home}" type="Profile"/>
+ -->
+
+ </locations>
+</target>

Back to the top